
package eu.dnetlib.dhp.communityapi.model;

import java.io.Serializable;
import java.util.ArrayList;

public class DatasourceList extends ArrayList<CommunityContentprovider> implements Serializable {
	public DatasourceList() {
		super();
	}
}
